/// <autosync enabled="true" />
/// <reference path="../content/assets/plugins/flat-weather/js/jquery.flatweatherplugin.js" />
/// <reference path="../content/assets/plugins/flat-weather/js/jquery-2.1.1.min.js" />
/// <reference path="../content/assets/plugins/flat-weather/src/highlight.pack.js" />
/// <reference path="../content/assets/plugins/owlcarousel2/owl.carousel.js" />
/// <reference path="../content/assets/plugins/tiles-grid/js/jquery.finaltilesgallery.js" />
/// <reference path="../content/assets/plugins/tiles-grid/js/jquery-1.11.1.min.js" />
/// <reference path="../content/assets/plugins/tiles-grid/js/lightbox2.js" />
/// <reference path="../content/assets/plugins/typed/typed.js" />
/// <reference path="../content/themes/m1/assets/apps/scripts/calendar.js" />
/// <reference path="../content/themes/m1/assets/apps/scripts/inbox.js" />
/// <reference path="../Content/themes/m1/assets/apps/scripts/todo.js" />
/// <reference path="../Content/themes/m1/assets/apps/scripts/todo-2.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/excanvas.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/holder.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/imagesloaded.pkgd.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.blockui.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.cokie.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.easing.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.input-ip-address-control-1.0.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.mockjax.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.parallax.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.pulsate.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.scrollto.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery.sparkline.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery-imagefill.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/jquery-migrate.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/js.cookie.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/livecss.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/moment.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/raphael.min.js" />
/// <reference path="../content/themes/m1/assets/global/plugins/respond.min.js" />
/// <reference path="../Content/themes/m1/assets/global/scripts/app.js" />
/// <reference path="../Content/themes/m1/assets/global/scripts/datatable.js" />
/// <reference path="../Content/themes/m1/assets/layouts/global/scripts/quick-sidebar.js" />
/// <reference path="../Content/themes/m1/assets/layouts/layout4/scripts/demo.js" />
/// <reference path="../Content/themes/m1/assets/layouts/layout4/scripts/layout.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-amcharts.min.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-echarts.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-flotcharts.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-flowchart.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-google.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-highcharts.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-highmaps.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-highstock.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-morris.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/charts-stats-map.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/coming-soon.js" />
/// <reference path="../Content/themes/m1/assets/pages/scripts/components-bootstrap-maxlength.js" />
